package com.fujica.abk.model.out;

/**
 * 绑定车牌
 */
public class MemberPlateH5Dto {
    private String plateNo;

    public String getPlateNo() {
        return plateNo;
    }

    public void setPlateNo(String plateNo) {
        this.plateNo = plateNo;
    }
}

